interface StatItemProps {
  label: string;
  value: string;
  color: string;
}

export default function StatItem({ label, value, color }: StatItemProps) {
  return (
    <div className="flex items-center justify-between">
      <span className="text-gray-400 text-sm">{label}</span>
      <span className={`font-semibold ${color}`}>{value}</span>
    </div>
  );
}